/*页面公共样式*/
html {
	width:100%;
	font-family: "microsoft yahei";
	font-size:62.5%;
}
body {
	margin: 0;
	padding: 0;
	position: relative;
	background: #F5F5F5 ;
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
li,
tr,
td,
th {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
li {
	list-style: none;
}
.lt {
	float: left;
}
.rt {
	float: right;
}
.overflow{
	overflow: hidden;
}
a {
	text-decoration: none;
}
img{
	vertical-align: bottom;
}
input,
button{
	border:none;
	outline:0;
}